## jailtool 1.1

=== debian/changelog ===
jailtool (1.1-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #866939)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to reduced format.
      - DH level to 11.
      - Using a new re-written manpage. See the debian/man directory. The new
        manpage was moved from level 1 to level 8.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Updated upstream license to GPL-2+ because the upstream declare it
        explicitly. The packaging is GPL-2+ too (see old revisions).
      - Updated the packaging copyright rights.
      - Updated the GPL-2+ text.
  * debian/examples: created to install some examples.
  * debian/install: created to install update-jail file.
  * debian/jailtool.dirs: no longer needed because we are using debian/install
    now. Removed.
  * debian/jailtool.docs: renamed to docs.
  * debian/links: added to create some symlinks.
  * debian/manpages: created to install the new manpage.
  * debian/patches/:
      - 01-hidden_files.patch: added a Last-Update field and a bug number.
      - 02-symlinks.patch: added a Last-Update field.
  * debian/tests/*: added to perform tests.
  * debian/watch:
      - Bumped to version 4.
      - Improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 01 Sep 2018 23:24:06 -0300

jailtool (1.1-5) unstable; urgency=low

  * New maintainer upload (Closes: #465905)
  * Bump to Standards-Version 3.9.1 (no changes needed)
  * Cleanup in debian/*
    + debian/rules
    + debian/copyright updated to DEP5 format
    + added debian/source/format 3.0 (quilt)
    + added debian/watch
  * Fix broken symlink (Closes: #587939)
  * Fix hidden file issue (Closes: #508529)

 -- Alexandre De Dommelin <adedommelin@tuxz.net>  Sat, 12 Feb 2011 19:47:25 +0100

jailtool (1.1-4) unstable; urgency=low

  * QA Upload
    + change maintainer to QA group
  * Increase debhelper compat level to 5
  * Move debhelper to Build-Depends
  * Clean-up debian/rules
    + add binary-arch target (closes: #395638)
  * Handle symlinks to directories correctly. Patch by Brad Barnett
    (closes: #408622)
  * Correct copyright holder in debian/copyright

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 24 Apr 2008 20:48:57 +0200

jailtool (1.1-3) unstable; urgency=low

  * fixed several lintian warnings and upgraded Standards to 3.5.8

 -- Alexander Neumann <alexander@debian.org>  Wed,  4 Feb 2004 12:53:08 +0100

jailtool (1.1-2) unstable; urgency=low

  * Installs examples to /usr/share/doc/jailtool/examples
                                                    (closes: Bug#164141)

 -- Alexander Neumann <alexander@debian.org>  Thu, 10 Oct 2002 16:56:18 +0200

jailtool (1.1-1) unstable; urgency=low

  * Initial Release                                 (closes: Bug#156051)

 -- Alexander Neumann <alexander@debian.org>  Sun, 18 Aug 2002 18:31:02 +0200
