=== debian/control ===
Source: jailtool
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: docbook-to-man
Standards-Version: 4.2.1
Homepage: http://www.westfalen.de/~gb/

Package: jailtool
Architecture: all
Depends: rsync, ${misc:Depends}, ${perl:Depends}
Description: tool to build chroot-jails for daemons
 Jailtool provides an easy way to build chroot-jails for daemons. It can make
 use Debian package information. The jail is copied from the base system and
 the amount of copied data can be configured.
 .
 New init.d-scripts for daemons can be generated to automagically start in the
 jail.
