=== debian/watch ===
version=4
http://www.westfalen.de/~gb/ jailtool-(\d\S+)\.tar\.(?:bz2|gz|xz)
